import React from 'react';
export default function AlignSpaceBetween(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M290-720v-100H80v-60h800v60H670v100zM80-80v-60h210v-100h380v100h210v60z" })));
}
